





















* {padding:0; margin:0}
body {font:11px Verdana, Arial, Helvetica; color:#336699}
#wrapper {width:160px; padding:0px; margin:0 auto}
#leftcolumn {float:left; width:160px}
#rightcolumn {float:left; width:160px}
.flyout {display:block; position:relative}
.flyout dt {width:160px; border:2px solid #336699; padding:8px; font-weight:bold; cursor:pointer; background:url(images/header.gif)}
.flyout .upperdd {border-bottom:none}
.flyout dt:hover {background:url(images/header_over.gif)}
.flyout dd {position:absolute; top:0; overflow:hidden; width:150px; display:none; background:#fff; opacity:0}
.flyout ul {width:150px; border:2px solid #336699; list-style:none}
.flyout li {display:inline}
.flyout a, .flyout a:active, .flyout a:visited {display:block; padding:5px; color:#336699; text-decoration:none; background:#E7EBFF width:160px}
.flyout a:hover {background:#d9e1e4; color:#000}
.flyout .underline {border-bottom:1px solid #336699}